cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
721
Views
0
Helpful
6
Replies
Cisco Employee

CE8.0.0 - Collaboration Endpoint Software 8.0.0 is released

I am pleased to announce that Collaboration Endpoint Software version 8.0.0 is released and can be downloaded from http://www.cisco.com

Release summary

Collaboration Endpoint Software is the next generation software tailored for the new generation of endpoints.

CE8.0.0 is supported on SX10, SX20, SX80, MX200 G2, MX300 G2, MX700, MX800, MX800D.

The most important features introduced with CE8 is:

  • Intelligent Proximity support
    • Desktop sharing via Proximity
      • The desktop applications for Windows and OS X will shortly be available at http://proximity.cisco.com
  • Multistream  

We highly recommend reading the release notes to get an understanding of the requirements for deploying CE8.0.0 and its limitations in terms of discontinued support for some features.

Please read the release notes:
http://www.cisco.com/c/dam/en/us/td/docs/telepresence/endpoint/software/ce8/release-notes/ce-software-release-notes-ce8.pdf

Regards,
Magnus Ohm

6 REPLIES 6
Beginner

Hi Magnus, 

Hi Magnus, 

This is great news!  Do you have a date when the Windows/Mac clients should be posted?  I have a room going live next week and I'd like to be able equip the users with Proximity on their desktops!

Cisco Employee

Hey

Hey

It will be available as soon as possible. No specific date so it could come out tomorrow or any day. I hoped it would be available today, but some final adjustments are causing the (hopefully) small delay.

/Magnus

Beginner

Great news, thanks Magnus!

Great news, thanks Magnus!

Contributor

proximity-screencap.png

hi Magnus,


I get the following error while trying to install on my Win7 laptop (32 bit operating system/ Intel Core (TM) i5-2540M CPU @2.60Ghz  , 4Gb RAM)


TIA

Navin

Highlighted
Cisco Employee

Sorry, but 32-bit operating

Sorry, but 32-bit operating systems are not supported for Cisco Proximity.

Your hardware is 64-bit, so I recommend you run a 64-bit operating system. =)

Cisco Employee

Its available now :) /Magnus

Its available now :)

/Magnus

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards